
.underline
{
    text-decoration: underline !important;
}

.error
{
    color: red;
}

a
{
    color: #bd2b0b;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

/* unvisited link */
a:link
{
    color: #bd2b0b;
    text-decoration: none;
    outline: none;
}

/* visited link */
a:visited
{
    color: #bd2b0b;
    text-decoration: none;
    outline: none;
}

/* mouse over link */
a:hover
{
    color: #a5260a;
    text-decoration: underline;
}

/* selected link */
a:active
{
    color: #bd2b0b;
    text-decoration: none;
    outline: none;
}

.nostyle
{
    color: #B8B8B8 !important;
    padding:15px;
    line-height: 80px;
}


h1, .h1, h2, .h2, h3, .h3
{
    margin-top: 5px;
margin-bottom: 5px;
text-transform:uppercase;
color:#323232;
    }

h2, .h2
{
    font-size:19.2px;
    font-weight:600;
    }
    
    h3, .h3
{
    font-size:16px;
    font-weight:600;
    }


/* basket icons */

.basket-icon-td {padding:0px 20px 0px 0px !important;}

#ctl00_MainContentPlaceHolder_dgOffers .glyphicon-tag, #ctl00_MainContentPlaceHolder_dgOffers .glyphicon-search, #ctl00_MainContentPlaceHolder_dgOffers .glyphicon-edit, #ctl00_MainContentPlaceHolder_dgOffers .glyphicon-trash, #ctl00_MainContentPlaceHolder_dgSubs .glyphicon-info-sign, #ctl00_MainContentPlaceHolder_dgOffers .glyphicon-fast-backward
{
    font-size: 20px;
}

/* end basket icons */



/*** table styles ***/
table.entatable
{
    background: none repeat scroll 0 0 #ffffff;
    margin-bottom: 20px;
    margin-top: 20px;
    font-family: "Helvetica Neue" ,Agenda,calibri,arial,sans-serif;
}

table.entatable tr
{
    border-left: none;
    border-top: none;
}

table.entatable tr.headerstyle
{
    background: none repeat scroll 0 0 #efefef;
    border-bottom: 2px solid #dfdfdf;
    color: #444 !important;
    line-height: 150%;
    padding: 20px;
    font-weight: bold;
    font-family: "Helvetica Neue" ,Agenda,calibri,arial,sans-serif;
    text-transform: uppercase;
}

table.entatable tr td
{
    padding: 20px;
    border-left: none;
    border-top: none;
    border-bottom: 1px solid #dfdfdf;
    line-height: 150%;
}


table.TableNoBorder
{
    background: none repeat scroll 0 0 #ffffff;
    margin-bottom: 20px;
    margin-top: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-family: "Helvetica Neue" ,Agenda,calibri,arial,sans-serif;
    width: 100%;
    border: 0px;
}

table.TableNoBorder tr td
{
    padding: 10px;
    border-left: none;
    border-top: none;
    border-bottom: 1px solid #0d2d56;
    line-height: 150%;
}

/*** end table style ***/

.spacebtm
{
    margin-bottom: 20px;
}

/** heading div to mimic a table header style **/
.heading
{
    font-weight: bold;
    background-color: #efefef;
    padding: 20px;
    color: #444;
    border: none;
    text-transform: uppercase;
    margin-bottom: 20PX;
    margin-top: 20PX;
    border-bottom: 1px solid #ccc;
}

.heading_reg
{
    font-weight: bold;
    background-color: #efefef;
    padding: 20px;
    color: #444;
    border: none;
    text-transform: uppercase;
    margin-bottom: 20PX;
    margin-top: 20PX;
    border-bottom: 1px solid #ccc;
}

/** end heading div **/




/*** cms ***/

.cms_wrap
{
    margin-bottom: 5px;
    width: 100%;
    display: table;
    border-bottom: 1px solid #ccc;
}

.cms_inside
{
    padding-bottom: 5px;
    display: table-cell;
}



/** end cms **/




/**** border bottom for any div that needs it ****/

.border_bottom
{
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}


/*** page titles ***/


.page_title
{
    padding: 20px;
    width: 100%;
    background-color: transparent;
}

.page_title h2
{
    padding: 0px !important;
    font-family: "Agenda Regular" ,Arial, "Lucida Grande" ,sans-serif;
    color: #000;
    font-size: 20px;
    margin: 0;
    text-transform:uppercase;
}




/*** buttons ***/


#buttons
{
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    display: table;
}




a.next, .next
{
   background-color: #bd2b0b;
border: 1px solid #bd2b0b;
color: #fff;
   
    font-size: 18px;
     padding: 20px;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
/*    min-width: 270px;*/
    text-align: center;
    float: right;
    clear: right;
  


    
}

a.next:hover, .next:hover
{
    background-color: #a5260a;
    border-color: #ccc;
    text-decoration:none;
}




a.back, a.back_green, .back
{
    background-color: #fff;
    border: 1px solid #bd2b0b;
    color: #bd2b0b;
 
    font-size: 18px;
     padding: 20px;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    float: left;
    clear: left;
}


a.back:hover, a.back_green:hover, .back:hover
{
    background-color: #bd2b0b;

color: #fff;
    text-decoration: none;
}


.removeall
{
    background-color: #000 !important;
    color: #ffffff !important;
}


.removeall:hover
{
   background-color: #ffffff !important;

color: #bd2b0b !important;
}



a.nofloat_full
{
    background-color: #fff;
    border: 1px solid #bd2b0b;
    color: #bd2b0b;
    font-size: 18px;
     padding: 20px;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    cursor: pointer;
    display: block;
    width: 95%;
    text-align: center;
}

a.nofloat_full:hover
{
    background-color: #bd2b0b;

color: #fff;
    text-decoration: none;
}

a.nofloat_logout
{
    background-color: #bd2b0b;
border: 1px solid #bd2b0b;
color: #fff;
    font-size: 18px;
     padding: 20px;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    cursor: pointer;
    display: block;
    width: 95%;
    text-align: center;
}

a.nofloat_logout:hover
{
     background-color: #a5260a;
    border-color: #ccc;
    text-decoration:none;
}



.forward_button
{
    background-color: #bd2b0b;
border: 1px solid #bd2b0b;
color: #fff;
   
    font-size: 18px;
     padding: 20px;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-width: 270px;
    text-align: center;
    

}

.forward_button:hover
{
    background-color: #a5260a;
    border-color: #ccc;
    text-decoration:none;
}

.back_button
{
    background-color: #9DA6AB;
    border: 1px solid #a9a9aa;
    color: #FFFFFF;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6);
    font-size: 18px;
     padding: 20px;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-width: 270px;
    text-align: center;
  
}


.back_button:hover
{
    background-color: #A7B5BC;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: none;
}




/** float right grey **/
.forward_grey
{
    background-color: #9DA6AB;
    border: 1px solid #a9a9aa;
    color: #FFFFFF !important;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6);
    font-size: 18px;
     padding: 20px;
     float:right;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-width: 270px;
    text-align: center;
   clear: right;
}

.forward_grey:hover
{
    background-color: #A7B5BC;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: none;
}





.forward_green, a.forward_green
{
    background-color: #86bc30;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#abd33f), to(#86bc30));
    background-image: -webkit-linear-gradient(top, #abd33f, #86bc30);
    background-image: -moz-linear-gradient(top, #abd33f, #86bc30);
    background-image: -ms-linear-gradient(top, #abd33f, #86bc30);
    background-image: -o-linear-gradient(top, #abd33f, #86bc30);
    background-image: linear-gradient(top, #abd33f, #86bc30);
    border: 1px solid #6a9a1d;
    color: #FFFFFF;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6);
    transition: background-color 0.15s ease-in-out 0s;
    font-size: 18px;
     padding: 20px;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
/*    min-width: 270px;*/
    text-align: center;
    float: right;
    clear: right;
}

.forward_green:hover, a.forward_green:hover
{
    background-color: #86bc30;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#86bc30), to(#86bc30));
    background-image: -webkit-linear-gradient(top, #86bc30, #86bc30);
    background-image: -moz-linear-gradient(top, #86bc30, #86bc30);
    background-image: -ms-linear-gradient(top, #86bc30, #86bc30);
    background-image: -o-linear-gradient(top, #86bc30, #86bc30);
    background-image: linear-gradient(top, #86bc30, #86bc30);
    color: #fff;
    text-decoration: none;
    text-shadow: none;
}



#ctl00_MainContentPlaceHolder_dgBookings a, #ctl00_MainContentPlaceHolder_dgDiscount a, #ctl00_MainContentPlaceHolder_dgLinkItems a
{
   background-color: #bd2b0b;
border: 1px solid #bd2b0b;
color: #fff;
    font-size: 18px;
     padding: 20px;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    display:block;
}

#ctl00_MainContentPlaceHolder_dgBookings a:hover, #ctl00_MainContentPlaceHolder_dgDiscount a:hover, #ctl00_MainContentPlaceHolder_dgLinkItems a:hover
{
 background-color: #a5260a;
    border-color: #ccc;
    text-decoration:none;
}







/** upsell buttons **/
.upsell_button, .thumbnail_button
{
    background-color: #9DA6AB;
    border: 1px solid #a9a9aa;
    color: #FFFFFF;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6);
    font-size: 18px;
     padding: 15px;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
/*    min-width: 220px;*/
    text-align: center;
    margin-top:10px;

}

.upsell_button:hover, .thumbnail_button:hover
{
    background-color: #A7B5BC;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: none;
}








/*** inputs styles ***/
input[type="radio"]
{
    margin-right: 5px;
}


#ctl00_NavigationContentPlaceHolder_optDespatch input[type="radio"], #ctl00_MainContentPlaceHolder_rblBooKingInfo input[type="radio"], #ctl00_MainContentPlaceHolder_optDespatch input[type="radio"]
{
    display: none;
}

#ctl00_MainContentPlaceHolder_dgMemType input[type="radio"]
{
    /*display:none;*/
    margin-right: 5px;
    font-family: 'Glyphicons Halflings';
    content: "\e165";
    color: #efefef;
    font-size: 16px;
    vertical-align: bottom;
}


#ctl00_NavigationContentPlaceHolder_optDespatch input[type="radio"] + label:before, #ctl00_MainContentPlaceHolder_rblBooKingInfo input[type="radio"] + label:before, #ctl00_MainContentPlaceHolder_optDespatch input[type="radio"] + label:before
{
    margin-right: 5px;
    font-family: 'Glyphicons Halflings';
    content: "\e157"; 
    color: #efefef; 
    font-size: 18px;
    vertical-align: bottom;
}




#ctl00_NavigationContentPlaceHolder_optDespatch input[type="radio"]:checked + label:before, #ctl00_MainContentPlaceHolder_rblBooKingInfo input[type="radio"]:checked + label:before, #ctl00_MainContentPlaceHolder_optDespatch input[type="radio"]:checked + label:before
{
    font-family: 'Glyphicons Halflings'; 
    content: "\e067"; 
    color: #bd2b0b;
    font-size: 18px;
}





select:hover, input[type="text"]:hover, input[type="password"]:hover, input[type="tel"]:hover, input[type="email"]:hover, textarea:hover, .form-control:hover
{
border-color: #f5f5f5;
}

select, input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, .form-control
{
    background-color: #f5f5f5;
    background-image: none;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    box-shadow: none;
    color: #555;
    font-size: 14px;
   /* height: 34px;*/
   height:auto !important;
   width:100%;
   padding: 12px 16px;
    line-height: 1.42857;
   /* transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;*/
}


input[type="text"]:focus, input[type="text"].focus, input[type="password"].focus, input[type="password"]:focus, select:focus, select.focus, input[type="tel"]:focus, input[type="tel"].focus, input[type="email"]:focus, input[type="email"].focus, textarea:focus, textarea.focus, .form-control:focus
{
  border-color: #f5f5f5;
    outline: 0 none;
    box-shadow:none;
}


#ctl00_MainContentPlaceHolder_dgPrices input[type="text"], #ctl00_MainContentPlaceHolder_dgDiscounts input[type="text"], #ctl00_MainContentPlaceHolder_repPrices_ctl00_dgPrices input[type="text"]
{
    width: 40px;
    text-align: center;
    height: 40px;
    padding:10px;
}
#ctl00_MainContentPlaceHolder_ucCardPayment_ChkConditionsOfSale, #ctl00_MainContentPlaceHolder_ucCardPayment_chkWarningAttrib, #ctl00_MainContentPlaceHolder_ucCardPayment_chkGiftAid, #ctl00_MainContentPlaceHolder_ChkConditionsOfSale
{
    margin-right: 5px;
}



/*** end input styles  ***/



.row
{
    margin-bottom: 20px;
}


.display_on_mobile
{
    display: none;
}
.display_div_on_mobile
{
    display: none;
}
.hideall
{
    display: none;
}



/*** enta calendar e.g showdates - not showperformance calendar ***/

.entacalendar td
{
    border-bottom: 2px solid #0d2d56;
    height: 80px;
    text-align: center;
    vertical-align: top;
}

.entacalendar a
{
    color: #dfdfdf !important;
}

.dayheaderstyle
{
    text-align: center;
    text-transform: uppercase;
}
th.dayheaderstyle
{
    border-bottom: 2px solid #0d2d56;
    border-top: 3px solid #dfdfdf;
}
.titlestyle
{
    width: 100%;
}
.titlestyle td
{
    height: 80px !important;
    text-transform: uppercase;
    vertical-align: middle;
}
.titlestyle td a
{
    color: #fff !important;
}
.titlestyle td a:hover
{
    color: #fff !important;
}
td.othermonthstyle
{
    background: #efefef;
    height: 80px;
    border-bottom: 2px solid #0d2d56;
}
.othermonthstyle a
{
    color: #ffffff !important;
}
.selecteddaystyle
{
    background: #C3DD64 !important;
}

.todaydaystyle
{
    background: #D2D7DE !important;
}

a[title$="Go to the previous month"]
{
    float: left !important;
    padding-left: 0px !important;
}

a[title$="Go to the next month"]
{
    float: right;
}






/** 'well' div class used as a nice container **/
.well
{
    margin-top: 20px;
background-color: #ffffff;
border-color: #dedddd;
 text-align:justify;
 color: #444;
}


/** legend for 'well' container **/

legend
{
    padding-bottom: 0px;
    color: #000;
    text-transform:uppercase;
    font-size:19.2px;
    font-weight:600;
}



/**ALERT INFOR DIV **/
.alert-info{
color: #444;
background-color: #ffffff;
border-color: #dedddd;
}

.alert-info legend, .well legend{border:none;}

.push--ends {
    margin-bottom: 24px !important;
    margin-top: 24px !important;
}
.ruler--third {
    width: 33%;
}
.ruler {
    display: block;
    height: 1px;
}
.bg-red {
    background-color: #bd2b0b;
}

/** modal **/
.modal-body{text-align:justify;}


/** Acoordion **/

.accordion-toggle:hover{text-decoration:none; color:#8a1f03;}


.panel-default > .panel-heading
{background-color:#efefef;
 border-color:#dfdfdf;}
 
 .panel-body{text-align:justify;}


/** button group **/

.btn-default
{
    margin-bottom: 10px;
    color: #666666;
    
}
.btn-default:hover
{
    color: #666666;
}



/** spinner icon style **/

.glyphicon-minus-sign, .glyphicon-plus-sign
{
    font-size: 40px;
    vertical-align: middle;
    cursor: pointer;
    color: #bd2b0b;
}





/** locale language bar **/
#ctl00_ucLanguageBar_LocalePanel
{
    display: inline-block;
    margin-top: 5px;
}



/** social column in grid **/

.width5
{
    width: 5%;
}
.socialimage img
{
    margin-bottom: 10px;
}





/** google translate widget **/


.goog-te-gadget .goog-te-combo
{
    margin: 0px !important;
    width: 140px;
    height:24px !important;
}


#google_translate_element
{
    width: auto;
    margin: 15px 0 15px 15px;
  /*  float: right;
    margin-right: 10px;*/
}


.goog-te-combo
{
    width: auto;
    background-color: #ffffff;
    color: #444;
    font-weight: bold;
    padding: 0;
    border-color: #ccc !important;
}
.goog-te-gadget
{
    color: #323232 !important;
    font-size: 9px !important;
}
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active
{
    color: #323232 !important;
    font-size: 9px !important;
}


/** button in modal footer **/
.modal-footer .btn + .btn {margin-right:5px;}


/** spacer div for use anywhere you need it **/
.spacer
{
    margin-top: 100px; /* define margin as you see fit */
}



/** thumbnail **/
.thumbnail {
    margin-left: 15px;
    margin-right: 15px;
    text-align: center;
}


/** confaddress UC **/
.p .address_title{font-size:16px; font-weight:bold;}



.SeatMap{Float:right;}

 .SeatMap img {margin:0 auto; text-align:center;}





/*gift aid label */
label[for=ctl00_MainContentPlaceHolder_ucCardPayment_chkGiftAid]
{
    color: #bd2b0b;
}



/*** responsive styles ***/

@media (max-width: 1200px)
{

    select, input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea
    {
        width: 100%;
    }

    .nextbutton, .upsell_button, .thumbnail_button, .forward_grey, .back_green, .forward_green
    {
        min-width: 100%;
        margin-top: 20px;
    }
    
   
    
    .ecpadding
    {
        padding-bottom: 20px;
    }

}






@media (max-width : 992px)
{


    .cms_image
    {
        display: none;
    }


    a.next, .next
    {
        margin-bottom: 20px;
         min-width: 100% !important;
        text-align: center;
    }

    a.back, a.next, .back_button, .forward_button, .back
    {
        min-width: 100% !important;
        text-align: center;
        margin-bottom: 20px;
    }

    a.nofloat_full, a.nofloat_logout
    {
        width: 100%;
    }

    .btn-default
    {
        width: 100%;
    }

    .nostyle
    {
        line-height: 16px;
    }
    
        .SeatMap{Float:none;}
        
       

}





@media (max-width: 767px)
{



    table.entatable tr td
    {
        padding: 10px !important;
    }



    .hide_on_mobile
    {
        display: none;
    }
    .display_on_mobile
    {
        display: table-cell;
    }
    .display_div_on_mobile
    {
        display: block;
    }


    .container
    {
        padding: 0px !important;
    }


    .btn-default
    {
        width: 100%;
    }

    .width60
    {
        width: 60%;
    }
    
    .creditcards {width:50px; height:auto;}
    
     .prices_details{width:55%;}   
    
    

}

@media (max-width: 420px)
{
      .prices_details{width:20%;}     
}






